package materialicons

import "go.awoo.fun/of/pkg/nanogui"

// generated by util/gen_icon_symbols.py

const (
	Icon3DRotation                            nanogui.Icon = 0xe84d
	IconAcUnit                                nanogui.Icon = 0xeb3b
	IconAccessAlarm                           nanogui.Icon = 0xe190
	IconAccessAlarms                          nanogui.Icon = 0xe191
	IconAccessTime                            nanogui.Icon = 0xe192
	IconAccessibility                         nanogui.Icon = 0xe84e
	IconAccessible                            nanogui.Icon = 0xe914
	IconAccountBalance                        nanogui.Icon = 0xe84f
	IconAccountBalanceWallet                  nanogui.Icon = 0xe850
	IconAccountBox                            nanogui.Icon = 0xe851
	IconAccountCircle                         nanogui.Icon = 0xe853
	IconAdb                                   nanogui.Icon = 0xe60e
	IconAdd                                   nanogui.Icon = 0xe145
	IconAddAPhoto                             nanogui.Icon = 0xe439
	IconAddAlarm                              nanogui.Icon = 0xe193
	IconAddAlert                              nanogui.Icon = 0xe003
	IconAddBox                                nanogui.Icon = 0xe146
	IconAddCircle                             nanogui.Icon = 0xe147
	IconAddCircleOutline                      nanogui.Icon = 0xe148
	IconAddLocation                           nanogui.Icon = 0xe567
	IconAddShoppingCart                       nanogui.Icon = 0xe854
	IconAddToPhotos                           nanogui.Icon = 0xe39d
	IconAddToQueue                            nanogui.Icon = 0xe05c
	IconAdjust                                nanogui.Icon = 0xe39e
	IconAirlineSeatFlat                       nanogui.Icon = 0xe630
	IconAirlineSeatFlatAngled                 nanogui.Icon = 0xe631
	IconAirlineSeatIndividualSuite            nanogui.Icon = 0xe632
	IconAirlineSeatLegroomExtra               nanogui.Icon = 0xe633
	IconAirlineSeatLegroomNormal              nanogui.Icon = 0xe634
	IconAirlineSeatLegroomReduced             nanogui.Icon = 0xe635
	IconAirlineSeatReclineExtra               nanogui.Icon = 0xe636
	IconAirlineSeatReclineNormal              nanogui.Icon = 0xe637
	IconAirplanemodeActive                    nanogui.Icon = 0xe195
	IconAirplanemodeInactive                  nanogui.Icon = 0xe194
	IconAirplay                               nanogui.Icon = 0xe055
	IconAirportShuttle                        nanogui.Icon = 0xeb3c
	IconAlarm                                 nanogui.Icon = 0xe855
	IconAlarmAdd                              nanogui.Icon = 0xe856
	IconAlarmOff                              nanogui.Icon = 0xe857
	IconAlarmOn                               nanogui.Icon = 0xe858
	IconAlbum                                 nanogui.Icon = 0xe019
	IconAllInclusive                          nanogui.Icon = 0xeb3d
	IconAllOut                                nanogui.Icon = 0xe90b
	IconAndroid                               nanogui.Icon = 0xe859
	IconAnnouncement                          nanogui.Icon = 0xe85a
	IconApps                                  nanogui.Icon = 0xe5c3
	IconArchive                               nanogui.Icon = 0xe149
	IconArrowBack                             nanogui.Icon = 0xe5c4
	IconArrowDownward                         nanogui.Icon = 0xe5db
	IconArrowDropDown                         nanogui.Icon = 0xe5c5
	IconArrowDropDownCircle                   nanogui.Icon = 0xe5c6
	IconArrowDropUp                           nanogui.Icon = 0xe5c7
	IconArrowForward                          nanogui.Icon = 0xe5c8
	IconArrowUpward                           nanogui.Icon = 0xe5d8
	IconArtTrack                              nanogui.Icon = 0xe060
	IconAspectRatio                           nanogui.Icon = 0xe85b
	IconAssessment                            nanogui.Icon = 0xe85c
	IconAssignment                            nanogui.Icon = 0xe85d
	IconAssignmentInd                         nanogui.Icon = 0xe85e
	IconAssignmentLate                        nanogui.Icon = 0xe85f
	IconAssignmentReturn                      nanogui.Icon = 0xe860
	IconAssignmentReturned                    nanogui.Icon = 0xe861
	IconAssignmentTurnedIn                    nanogui.Icon = 0xe862
	IconAssistant                             nanogui.Icon = 0xe39f
	IconAssistantPhoto                        nanogui.Icon = 0xe3a0
	IconAttachFile                            nanogui.Icon = 0xe226
	IconAttachMoney                           nanogui.Icon = 0xe227
	IconAttachment                            nanogui.Icon = 0xe2bc
	IconAudiotrack                            nanogui.Icon = 0xe3a1
	IconAutorenew                             nanogui.Icon = 0xe863
	IconAvTimer                               nanogui.Icon = 0xe01b
	IconBackspace                             nanogui.Icon = 0xe14a
	IconBackup                                nanogui.Icon = 0xe864
	IconBatteryAlert                          nanogui.Icon = 0xe19c
	IconBatteryChargingFull                   nanogui.Icon = 0xe1a3
	IconBatteryFull                           nanogui.Icon = 0xe1a4
	IconBatteryStd                            nanogui.Icon = 0xe1a5
	IconBatteryUnknown                        nanogui.Icon = 0xe1a6
	IconBeachAccess                           nanogui.Icon = 0xeb3e
	IconBeenhere                              nanogui.Icon = 0xe52d
	IconBlock                                 nanogui.Icon = 0xe14b
	IconBluetooth                             nanogui.Icon = 0xe1a7
	IconBluetoothAudio                        nanogui.Icon = 0xe60f
	IconBluetoothConnected                    nanogui.Icon = 0xe1a8
	IconBluetoothDisabled                     nanogui.Icon = 0xe1a9
	IconBluetoothSearching                    nanogui.Icon = 0xe1aa
	IconBlurCircular                          nanogui.Icon = 0xe3a2
	IconBlurLinear                            nanogui.Icon = 0xe3a3
	IconBlurOff                               nanogui.Icon = 0xe3a4
	IconBlurOn                                nanogui.Icon = 0xe3a5
	IconBook                                  nanogui.Icon = 0xe865
	IconBookmark                              nanogui.Icon = 0xe866
	IconBookmarkBorder                        nanogui.Icon = 0xe867
	IconBorderAll                             nanogui.Icon = 0xe228
	IconBorderBottom                          nanogui.Icon = 0xe229
	IconBorderClear                           nanogui.Icon = 0xe22a
	IconBorderColor                           nanogui.Icon = 0xe22b
	IconBorderHorizontal                      nanogui.Icon = 0xe22c
	IconBorderInner                           nanogui.Icon = 0xe22d
	IconBorderLeft                            nanogui.Icon = 0xe22e
	IconBorderOuter                           nanogui.Icon = 0xe22f
	IconBorderRight                           nanogui.Icon = 0xe230
	IconBorderStyle                           nanogui.Icon = 0xe231
	IconBorderTop                             nanogui.Icon = 0xe232
	IconBorderVertical                        nanogui.Icon = 0xe233
	IconBrightness1                           nanogui.Icon = 0xe3a6
	IconBrightness2                           nanogui.Icon = 0xe3a7
	IconBrightness3                           nanogui.Icon = 0xe3a8
	IconBrightness4                           nanogui.Icon = 0xe3a9
	IconBrightness5                           nanogui.Icon = 0xe3aa
	IconBrightness6                           nanogui.Icon = 0xe3ab
	IconBrightness7                           nanogui.Icon = 0xe3ac
	IconBrightnessAuto                        nanogui.Icon = 0xe1ab
	IconBrightnessHigh                        nanogui.Icon = 0xe1ac
	IconBrightnessLow                         nanogui.Icon = 0xe1ad
	IconBrightnessMedium                      nanogui.Icon = 0xe1ae
	IconBrokenImage                           nanogui.Icon = 0xe3ad
	IconBrush                                 nanogui.Icon = 0xe3ae
	IconBugReport                             nanogui.Icon = 0xe868
	IconBuild                                 nanogui.Icon = 0xe869
	IconBusiness                              nanogui.Icon = 0xe0af
	IconBusinessCenter                        nanogui.Icon = 0xeb3f
	IconCached                                nanogui.Icon = 0xe86a
	IconCake                                  nanogui.Icon = 0xe7e9
	IconCall                                  nanogui.Icon = 0xe0b0
	IconCallEnd                               nanogui.Icon = 0xe0b1
	IconCallMade                              nanogui.Icon = 0xe0b2
	IconCallMerge                             nanogui.Icon = 0xe0b3
	IconCallMissed                            nanogui.Icon = 0xe0b4
	IconCallMissedOutgoing                    nanogui.Icon = 0xe0e4
	IconCallReceived                          nanogui.Icon = 0xe0b5
	IconCallSplit                             nanogui.Icon = 0xe0b6
	IconCamera                                nanogui.Icon = 0xe3af
	IconCameraAlt                             nanogui.Icon = 0xe3b0
	IconCameraEnhance                         nanogui.Icon = 0xe8fc
	IconCameraFront                           nanogui.Icon = 0xe3b1
	IconCameraRear                            nanogui.Icon = 0xe3b2
	IconCameraRoll                            nanogui.Icon = 0xe3b3
	IconCancel                                nanogui.Icon = 0xe5c9
	IconCardGiftcard                          nanogui.Icon = 0xe8f6
	IconCardMembership                        nanogui.Icon = 0xe8f7
	IconCardTravel                            nanogui.Icon = 0xe8f8
	IconCasino                                nanogui.Icon = 0xeb40
	IconCast                                  nanogui.Icon = 0xe307
	IconCastConnected                         nanogui.Icon = 0xe308
	IconCenterFocusStrong                     nanogui.Icon = 0xe3b4
	IconCenterFocusWeak                       nanogui.Icon = 0xe3b5
	IconChangeHistory                         nanogui.Icon = 0xe86b
	IconChat                                  nanogui.Icon = 0xe0b7
	IconChatBubble                            nanogui.Icon = 0xe0ca
	IconChatBubbleOutline                     nanogui.Icon = 0xe0cb
	IconCheck                                 nanogui.Icon = 0xe5ca
	IconCheckBox                              nanogui.Icon = 0xe834
	IconCheckBoxOutlineBlank                  nanogui.Icon = 0xe835
	IconCheckCircle                           nanogui.Icon = 0xe86c
	IconChevronLeft                           nanogui.Icon = 0xe5cb
	IconChevronRight                          nanogui.Icon = 0xe5cc
	IconChildCare                             nanogui.Icon = 0xeb41
	IconChildFriendly                         nanogui.Icon = 0xeb42
	IconChromeReaderMode                      nanogui.Icon = 0xe86d
	IconClass                                 nanogui.Icon = 0xe86e
	IconClear                                 nanogui.Icon = 0xe14c
	IconClearAll                              nanogui.Icon = 0xe0b8
	IconClose                                 nanogui.Icon = 0xe5cd
	IconClosedCaption                         nanogui.Icon = 0xe01c
	IconCloud                                 nanogui.Icon = 0xe2bd
	IconCloudCircle                           nanogui.Icon = 0xe2be
	IconCloudDone                             nanogui.Icon = 0xe2bf
	IconCloudDownload                         nanogui.Icon = 0xe2c0
	IconCloudOff                              nanogui.Icon = 0xe2c1
	IconCloudQueue                            nanogui.Icon = 0xe2c2
	IconCloudUpload                           nanogui.Icon = 0xe2c3
	IconCode                                  nanogui.Icon = 0xe86f
	IconCollections                           nanogui.Icon = 0xe3b6
	IconCollectionsBookmark                   nanogui.Icon = 0xe431
	IconColorLens                             nanogui.Icon = 0xe3b7
	IconColorize                              nanogui.Icon = 0xe3b8
	IconComment                               nanogui.Icon = 0xe0b9
	IconCompare                               nanogui.Icon = 0xe3b9
	IconCompareArrows                         nanogui.Icon = 0xe915
	IconComputer                              nanogui.Icon = 0xe30a
	IconConfirmationNumber                    nanogui.Icon = 0xe638
	IconContactMail                           nanogui.Icon = 0xe0d0
	IconContactPhone                          nanogui.Icon = 0xe0cf
	IconContacts                              nanogui.Icon = 0xe0ba
	IconContentCopy                           nanogui.Icon = 0xe14d
	IconContentCut                            nanogui.Icon = 0xe14e
	IconContentPaste                          nanogui.Icon = 0xe14f
	IconControlPoint                          nanogui.Icon = 0xe3ba
	IconControlPointDuplicate                 nanogui.Icon = 0xe3bb
	IconCopyright                             nanogui.Icon = 0xe90c
	IconCreate                                nanogui.Icon = 0xe150
	IconCreateNewFolder                       nanogui.Icon = 0xe2cc
	IconCreditCard                            nanogui.Icon = 0xe870
	IconCrop                                  nanogui.Icon = 0xe3be
	IconCrop169                               nanogui.Icon = 0xe3bc
	IconCrop32                                nanogui.Icon = 0xe3bd
	IconCrop54                                nanogui.Icon = 0xe3bf
	IconCrop75                                nanogui.Icon = 0xe3c0
	IconCropDin                               nanogui.Icon = 0xe3c1
	IconCropFree                              nanogui.Icon = 0xe3c2
	IconCropLandscape                         nanogui.Icon = 0xe3c3
	IconCropOriginal                          nanogui.Icon = 0xe3c4
	IconCropPortrait                          nanogui.Icon = 0xe3c5
	IconCropRotate                            nanogui.Icon = 0xe437
	IconCropSquare                            nanogui.Icon = 0xe3c6
	IconDashboard                             nanogui.Icon = 0xe871
	IconDataUsage                             nanogui.Icon = 0xe1af
	IconDateRange                             nanogui.Icon = 0xe916
	IconDehaze                                nanogui.Icon = 0xe3c7
	IconDelete                                nanogui.Icon = 0xe872
	IconDescription                           nanogui.Icon = 0xe873
	IconDesktopMac                            nanogui.Icon = 0xe30b
	IconDesktopWindows                        nanogui.Icon = 0xe30c
	IconDetails                               nanogui.Icon = 0xe3c8
	IconDeveloperBoard                        nanogui.Icon = 0xe30d
	IconDeveloperMode                         nanogui.Icon = 0xe1b0
	IconDeviceHub                             nanogui.Icon = 0xe335
	IconDevices                               nanogui.Icon = 0xe1b1
	IconDevicesOther                          nanogui.Icon = 0xe337
	IconDialerSip                             nanogui.Icon = 0xe0bb
	IconDialpad                               nanogui.Icon = 0xe0bc
	IconDirections                            nanogui.Icon = 0xe52e
	IconDirectionsBike                        nanogui.Icon = 0xe52f
	IconDirectionsBoat                        nanogui.Icon = 0xe532
	IconDirectionsBus                         nanogui.Icon = 0xe530
	IconDirectionsCar                         nanogui.Icon = 0xe531
	IconDirectionsRailway                     nanogui.Icon = 0xe534
	IconDirectionsRun                         nanogui.Icon = 0xe566
	IconDirectionsSubway                      nanogui.Icon = 0xe533
	IconDirectionsTransit                     nanogui.Icon = 0xe535
	IconDirectionsWalk                        nanogui.Icon = 0xe536
	IconDiscFull                              nanogui.Icon = 0xe610
	IconDns                                   nanogui.Icon = 0xe875
	IconDoNotDisturb                          nanogui.Icon = 0xe612
	IconDoNotDisturbAlt                       nanogui.Icon = 0xe611
	IconDock                                  nanogui.Icon = 0xe30e
	IconDomain                                nanogui.Icon = 0xe7ee
	IconDone                                  nanogui.Icon = 0xe876
	IconDoneAll                               nanogui.Icon = 0xe877
	IconDonutLarge                            nanogui.Icon = 0xe917
	IconDonutSmall                            nanogui.Icon = 0xe918
	IconDrafts                                nanogui.Icon = 0xe151
	IconDragHandle                            nanogui.Icon = 0xe25d
	IconDriveEta                              nanogui.Icon = 0xe613
	IconDvr                                   nanogui.Icon = 0xe1b2
	IconEdit                                  nanogui.Icon = 0xe3c9
	IconEditLocation                          nanogui.Icon = 0xe568
	IconEject                                 nanogui.Icon = 0xe8fb
	IconEmail                                 nanogui.Icon = 0xe0be
	IconEnhancedEncryption                    nanogui.Icon = 0xe63f
	IconEqualizer                             nanogui.Icon = 0xe01d
	IconError                                 nanogui.Icon = 0xe000
	IconErrorOutline                          nanogui.Icon = 0xe001
	IconEvent                                 nanogui.Icon = 0xe878
	IconEventAvailable                        nanogui.Icon = 0xe614
	IconEventBusy                             nanogui.Icon = 0xe615
	IconEventNote                             nanogui.Icon = 0xe616
	IconEventSeat                             nanogui.Icon = 0xe903
	IconExitToApp                             nanogui.Icon = 0xe879
	IconExpandLess                            nanogui.Icon = 0xe5ce
	IconExpandMore                            nanogui.Icon = 0xe5cf
	IconExplicit                              nanogui.Icon = 0xe01e
	IconExplore                               nanogui.Icon = 0xe87a
	IconExposure                              nanogui.Icon = 0xe3ca
	IconExposureNeg1                          nanogui.Icon = 0xe3cb
	IconExposureNeg2                          nanogui.Icon = 0xe3cc
	IconExposurePlus1                         nanogui.Icon = 0xe3cd
	IconExposurePlus2                         nanogui.Icon = 0xe3ce
	IconExposureZero                          nanogui.Icon = 0xe3cf
	IconExtension                             nanogui.Icon = 0xe87b
	IconFace                                  nanogui.Icon = 0xe87c
	IconFastForward                           nanogui.Icon = 0xe01f
	IconFastRewind                            nanogui.Icon = 0xe020
	IconFavorite                              nanogui.Icon = 0xe87d
	IconFavoriteBorder                        nanogui.Icon = 0xe87e
	IconFeedback                              nanogui.Icon = 0xe87f
	IconFiberDvr                              nanogui.Icon = 0xe05d
	IconFiberManualRecord                     nanogui.Icon = 0xe061
	IconFiberNew                              nanogui.Icon = 0xe05e
	IconFiberPin                              nanogui.Icon = 0xe06a
	IconFiberSmartRecord                      nanogui.Icon = 0xe062
	IconFileDownload                          nanogui.Icon = 0xe2c4
	IconFileUpload                            nanogui.Icon = 0xe2c6
	IconFilter                                nanogui.Icon = 0xe3d3
	IconFilter1                               nanogui.Icon = 0xe3d0
	IconFilter2                               nanogui.Icon = 0xe3d1
	IconFilter3                               nanogui.Icon = 0xe3d2
	IconFilter4                               nanogui.Icon = 0xe3d4
	IconFilter5                               nanogui.Icon = 0xe3d5
	IconFilter6                               nanogui.Icon = 0xe3d6
	IconFilter7                               nanogui.Icon = 0xe3d7
	IconFilter8                               nanogui.Icon = 0xe3d8
	IconFilter9                               nanogui.Icon = 0xe3d9
	IconFilter9Plus                           nanogui.Icon = 0xe3da
	IconFilterBAndW                           nanogui.Icon = 0xe3db
	IconFilterCenterFocus                     nanogui.Icon = 0xe3dc
	IconFilterDrama                           nanogui.Icon = 0xe3dd
	IconFilterFrames                          nanogui.Icon = 0xe3de
	IconFilterHdr                             nanogui.Icon = 0xe3df
	IconFilterList                            nanogui.Icon = 0xe152
	IconFilterNone                            nanogui.Icon = 0xe3e0
	IconFilterTiltShift                       nanogui.Icon = 0xe3e2
	IconFilterVintage                         nanogui.Icon = 0xe3e3
	IconFindInPage                            nanogui.Icon = 0xe880
	IconFindReplace                           nanogui.Icon = 0xe881
	IconFingerprint                           nanogui.Icon = 0xe90d
	IconFitnessCenter                         nanogui.Icon = 0xeb43
	IconFlag                                  nanogui.Icon = 0xe153
	IconFlare                                 nanogui.Icon = 0xe3e4
	IconFlashAuto                             nanogui.Icon = 0xe3e5
	IconFlashOff                              nanogui.Icon = 0xe3e6
	IconFlashOn                               nanogui.Icon = 0xe3e7
	IconFlight                                nanogui.Icon = 0xe539
	IconFlightLand                            nanogui.Icon = 0xe904
	IconFlightTakeoff                         nanogui.Icon = 0xe905
	IconFlip                                  nanogui.Icon = 0xe3e8
	IconFlipToBack                            nanogui.Icon = 0xe882
	IconFlipToFront                           nanogui.Icon = 0xe883
	IconFolder                                nanogui.Icon = 0xe2c7
	IconFolderOpen                            nanogui.Icon = 0xe2c8
	IconFolderShared                          nanogui.Icon = 0xe2c9
	IconFolderSpecial                         nanogui.Icon = 0xe617
	IconFontDownload                          nanogui.Icon = 0xe167
	IconFormatAlignCenter                     nanogui.Icon = 0xe234
	IconFormatAlignJustify                    nanogui.Icon = 0xe235
	IconFormatAlignLeft                       nanogui.Icon = 0xe236
	IconFormatAlignRight                      nanogui.Icon = 0xe237
	IconFormatBold                            nanogui.Icon = 0xe238
	IconFormatClear                           nanogui.Icon = 0xe239
	IconFormatColorFill                       nanogui.Icon = 0xe23a
	IconFormatColorReset                      nanogui.Icon = 0xe23b
	IconFormatColorText                       nanogui.Icon = 0xe23c
	IconFormatIndentDecrease                  nanogui.Icon = 0xe23d
	IconFormatIndentIncrease                  nanogui.Icon = 0xe23e
	IconFormatItalic                          nanogui.Icon = 0xe23f
	IconFormatLineSpacing                     nanogui.Icon = 0xe240
	IconFormatListBulleted                    nanogui.Icon = 0xe241
	IconFormatListNumbered                    nanogui.Icon = 0xe242
	IconFormatPaint                           nanogui.Icon = 0xe243
	IconFormatQuote                           nanogui.Icon = 0xe244
	IconFormatShapes                          nanogui.Icon = 0xe25e
	IconFormatSize                            nanogui.Icon = 0xe245
	IconFormatStrikethrough                   nanogui.Icon = 0xe246
	IconFormatTextdirectionLToR               nanogui.Icon = 0xe247
	IconFormatTextdirectionRToL               nanogui.Icon = 0xe248
	IconFormatUnderlined                      nanogui.Icon = 0xe249
	IconForum                                 nanogui.Icon = 0xe0bf
	IconForward                               nanogui.Icon = 0xe154
	IconForward10                             nanogui.Icon = 0xe056
	IconForward30                             nanogui.Icon = 0xe057
	IconForward5                              nanogui.Icon = 0xe058
	IconFreeBreakfast                         nanogui.Icon = 0xeb44
	IconFullscreen                            nanogui.Icon = 0xe5d0
	IconFullscreenExit                        nanogui.Icon = 0xe5d1
	IconFunctions                             nanogui.Icon = 0xe24a
	IconGamepad                               nanogui.Icon = 0xe30f
	IconGames                                 nanogui.Icon = 0xe021
	IconGavel                                 nanogui.Icon = 0xe90e
	IconGesture                               nanogui.Icon = 0xe155
	IconGetApp                                nanogui.Icon = 0xe884
	IconGif                                   nanogui.Icon = 0xe908
	IconGolfCourse                            nanogui.Icon = 0xeb45
	IconGpsFixed                              nanogui.Icon = 0xe1b3
	IconGpsNotFixed                           nanogui.Icon = 0xe1b4
	IconGpsOff                                nanogui.Icon = 0xe1b5
	IconGrade                                 nanogui.Icon = 0xe885
	IconGradient                              nanogui.Icon = 0xe3e9
	IconGrain                                 nanogui.Icon = 0xe3ea
	IconGraphicEq                             nanogui.Icon = 0xe1b8
	IconGridOff                               nanogui.Icon = 0xe3eb
	IconGridOn                                nanogui.Icon = 0xe3ec
	IconGroup                                 nanogui.Icon = 0xe7ef
	IconGroupAdd                              nanogui.Icon = 0xe7f0
	IconGroupWork                             nanogui.Icon = 0xe886
	IconHd                                    nanogui.Icon = 0xe052
	IconHdrOff                                nanogui.Icon = 0xe3ed
	IconHdrOn                                 nanogui.Icon = 0xe3ee
	IconHdrStrong                             nanogui.Icon = 0xe3f1
	IconHdrWeak                               nanogui.Icon = 0xe3f2
	IconHeadset                               nanogui.Icon = 0xe310
	IconHeadsetMic                            nanogui.Icon = 0xe311
	IconHealing                               nanogui.Icon = 0xe3f3
	IconHearing                               nanogui.Icon = 0xe023
	IconHelp                                  nanogui.Icon = 0xe887
	IconHelpOutline                           nanogui.Icon = 0xe8fd
	IconHighQuality                           nanogui.Icon = 0xe024
	IconHighlight                             nanogui.Icon = 0xe25f
	IconHighlightOff                          nanogui.Icon = 0xe888
	IconHistory                               nanogui.Icon = 0xe889
	IconHome                                  nanogui.Icon = 0xe88a
	IconHotTub                                nanogui.Icon = 0xeb46
	IconHotel                                 nanogui.Icon = 0xe53a
	IconHourglassEmpty                        nanogui.Icon = 0xe88b
	IconHourglassFull                         nanogui.Icon = 0xe88c
	IconHttp                                  nanogui.Icon = 0xe902
	IconHttps                                 nanogui.Icon = 0xe88d
	IconImage                                 nanogui.Icon = 0xe3f4
	IconImageAspectRatio                      nanogui.Icon = 0xe3f5
	IconImportContacts                        nanogui.Icon = 0xe0e0
	IconImportExport                          nanogui.Icon = 0xe0c3
	IconImportantDevices                      nanogui.Icon = 0xe912
	IconInbox                                 nanogui.Icon = 0xe156
	IconIndeterminateCheckBox                 nanogui.Icon = 0xe909
	IconInfo                                  nanogui.Icon = 0xe88e
	IconInfoOutline                           nanogui.Icon = 0xe88f
	IconInput                                 nanogui.Icon = 0xe890
	IconInsertChart                           nanogui.Icon = 0xe24b
	IconInsertComment                         nanogui.Icon = 0xe24c
	IconInsertDriveFile                       nanogui.Icon = 0xe24d
	IconInsertEmoticon                        nanogui.Icon = 0xe24e
	IconInsertInvitation                      nanogui.Icon = 0xe24f
	IconInsertLink                            nanogui.Icon = 0xe250
	IconInsertPhoto                           nanogui.Icon = 0xe251
	IconInvertColors                          nanogui.Icon = 0xe891
	IconInvertColorsOff                       nanogui.Icon = 0xe0c4
	IconIso                                   nanogui.Icon = 0xe3f6
	IconKeyboard                              nanogui.Icon = 0xe312
	IconKeyboardArrowDown                     nanogui.Icon = 0xe313
	IconKeyboardArrowLeft                     nanogui.Icon = 0xe314
	IconKeyboardArrowRight                    nanogui.Icon = 0xe315
	IconKeyboardArrowUp                       nanogui.Icon = 0xe316
	IconKeyboardBackspace                     nanogui.Icon = 0xe317
	IconKeyboardCapslock                      nanogui.Icon = 0xe318
	IconKeyboardHide                          nanogui.Icon = 0xe31a
	IconKeyboardReturn                        nanogui.Icon = 0xe31b
	IconKeyboardTab                           nanogui.Icon = 0xe31c
	IconKeyboardVoice                         nanogui.Icon = 0xe31d
	IconKitchen                               nanogui.Icon = 0xeb47
	IconLabel                                 nanogui.Icon = 0xe892
	IconLabelOutline                          nanogui.Icon = 0xe893
	IconLandscape                             nanogui.Icon = 0xe3f7
	IconLanguage                              nanogui.Icon = 0xe894
	IconLaptop                                nanogui.Icon = 0xe31e
	IconLaptopChromebook                      nanogui.Icon = 0xe31f
	IconLaptopMac                             nanogui.Icon = 0xe320
	IconLaptopWindows                         nanogui.Icon = 0xe321
	IconLaunch                                nanogui.Icon = 0xe895
	IconLayers                                nanogui.Icon = 0xe53b
	IconLayersClear                           nanogui.Icon = 0xe53c
	IconLeakAdd                               nanogui.Icon = 0xe3f8
	IconLeakRemove                            nanogui.Icon = 0xe3f9
	IconLens                                  nanogui.Icon = 0xe3fa
	IconLibraryAdd                            nanogui.Icon = 0xe02e
	IconLibraryBooks                          nanogui.Icon = 0xe02f
	IconLibraryMusic                          nanogui.Icon = 0xe030
	IconLightbulbOutline                      nanogui.Icon = 0xe90f
	IconLineStyle                             nanogui.Icon = 0xe919
	IconLineWeight                            nanogui.Icon = 0xe91a
	IconLinearScale                           nanogui.Icon = 0xe260
	IconLink                                  nanogui.Icon = 0xe157
	IconLinkedCamera                          nanogui.Icon = 0xe438
	IconList                                  nanogui.Icon = 0xe896
	IconLiveHelp                              nanogui.Icon = 0xe0c6
	IconLiveTv                                nanogui.Icon = 0xe639
	IconLocalActivity                         nanogui.Icon = 0xe53f
	IconLocalAirport                          nanogui.Icon = 0xe53d
	IconLocalAtm                              nanogui.Icon = 0xe53e
	IconLocalBar                              nanogui.Icon = 0xe540
	IconLocalCafe                             nanogui.Icon = 0xe541
	IconLocalCarWash                          nanogui.Icon = 0xe542
	IconLocalConvenienceStore                 nanogui.Icon = 0xe543
	IconLocalDining                           nanogui.Icon = 0xe556
	IconLocalDrink                            nanogui.Icon = 0xe544
	IconLocalFlorist                          nanogui.Icon = 0xe545
	IconLocalGasStation                       nanogui.Icon = 0xe546
	IconLocalGroceryStore                     nanogui.Icon = 0xe547
	IconLocalHospital                         nanogui.Icon = 0xe548
	IconLocalHotel                            nanogui.Icon = 0xe549
	IconLocalLaundryService                   nanogui.Icon = 0xe54a
	IconLocalLibrary                          nanogui.Icon = 0xe54b
	IconLocalMall                             nanogui.Icon = 0xe54c
	IconLocalMovies                           nanogui.Icon = 0xe54d
	IconLocalOffer                            nanogui.Icon = 0xe54e
	IconLocalParking                          nanogui.Icon = 0xe54f
	IconLocalPharmacy                         nanogui.Icon = 0xe550
	IconLocalPhone                            nanogui.Icon = 0xe551
	IconLocalPizza                            nanogui.Icon = 0xe552
	IconLocalPlay                             nanogui.Icon = 0xe553
	IconLocalPostOffice                       nanogui.Icon = 0xe554
	IconLocalPrintshop                        nanogui.Icon = 0xe555
	IconLocalSee                              nanogui.Icon = 0xe557
	IconLocalShipping                         nanogui.Icon = 0xe558
	IconLocalTaxi                             nanogui.Icon = 0xe559
	IconLocationCity                          nanogui.Icon = 0xe7f1
	IconLocationDisabled                      nanogui.Icon = 0xe1b6
	IconLocationOff                           nanogui.Icon = 0xe0c7
	IconLocationOn                            nanogui.Icon = 0xe0c8
	IconLocationSearching                     nanogui.Icon = 0xe1b7
	IconLock                                  nanogui.Icon = 0xe897
	IconLockOpen                              nanogui.Icon = 0xe898
	IconLockOutline                           nanogui.Icon = 0xe899
	IconLooks                                 nanogui.Icon = 0xe3fc
	IconLooks3                                nanogui.Icon = 0xe3fb
	IconLooks4                                nanogui.Icon = 0xe3fd
	IconLooks5                                nanogui.Icon = 0xe3fe
	IconLooks6                                nanogui.Icon = 0xe3ff
	IconLooksOne                              nanogui.Icon = 0xe400
	IconLooksTwo                              nanogui.Icon = 0xe401
	IconLoop                                  nanogui.Icon = 0xe028
	IconLoupe                                 nanogui.Icon = 0xe402
	IconLoyalty                               nanogui.Icon = 0xe89a
	IconMail                                  nanogui.Icon = 0xe158
	IconMailOutline                           nanogui.Icon = 0xe0e1
	IconMap                                   nanogui.Icon = 0xe55b
	IconMarkunread                            nanogui.Icon = 0xe159
	IconMarkunreadMailbox                     nanogui.Icon = 0xe89b
	IconMemory                                nanogui.Icon = 0xe322
	IconMenu                                  nanogui.Icon = 0xe5d2
	IconMergeType                             nanogui.Icon = 0xe252
	IconMessage                               nanogui.Icon = 0xe0c9
	IconMic                                   nanogui.Icon = 0xe029
	IconMicNone                               nanogui.Icon = 0xe02a
	IconMicOff                                nanogui.Icon = 0xe02b
	IconMms                                   nanogui.Icon = 0xe618
	IconModeComment                           nanogui.Icon = 0xe253
	IconModeEdit                              nanogui.Icon = 0xe254
	IconMoneyOff                              nanogui.Icon = 0xe25c
	IconMonochromePhotos                      nanogui.Icon = 0xe403
	IconMood                                  nanogui.Icon = 0xe7f2
	IconMoodBad                               nanogui.Icon = 0xe7f3
	IconMore                                  nanogui.Icon = 0xe619
	IconMoreHoriz                             nanogui.Icon = 0xe5d3
	IconMoreVert                              nanogui.Icon = 0xe5d4
	IconMotorcycle                            nanogui.Icon = 0xe91b
	IconMouse                                 nanogui.Icon = 0xe323
	IconMoveToInbox                           nanogui.Icon = 0xe168
	IconMovie                                 nanogui.Icon = 0xe02c
	IconMovieCreation                         nanogui.Icon = 0xe404
	IconMovieFilter                           nanogui.Icon = 0xe43a
	IconMusicNote                             nanogui.Icon = 0xe405
	IconMusicVideo                            nanogui.Icon = 0xe063
	IconMyLocation                            nanogui.Icon = 0xe55c
	IconNature                                nanogui.Icon = 0xe406
	IconNaturePeople                          nanogui.Icon = 0xe407
	IconNavigateBefore                        nanogui.Icon = 0xe408
	IconNavigateNext                          nanogui.Icon = 0xe409
	IconNavigation                            nanogui.Icon = 0xe55d
	IconNearMe                                nanogui.Icon = 0xe569
	IconNetworkCell                           nanogui.Icon = 0xe1b9
	IconNetworkCheck                          nanogui.Icon = 0xe640
	IconNetworkLocked                         nanogui.Icon = 0xe61a
	IconNetworkWifi                           nanogui.Icon = 0xe1ba
	IconNewReleases                           nanogui.Icon = 0xe031
	IconNextWeek                              nanogui.Icon = 0xe16a
	IconNfc                                   nanogui.Icon = 0xe1bb
	IconNoEncryption                          nanogui.Icon = 0xe641
	IconNoSim                                 nanogui.Icon = 0xe0cc
	IconNotInterested                         nanogui.Icon = 0xe033
	IconNoteAdd                               nanogui.Icon = 0xe89c
	IconNotifications                         nanogui.Icon = 0xe7f4
	IconNotificationsActive                   nanogui.Icon = 0xe7f7
	IconNotificationsNone                     nanogui.Icon = 0xe7f5
	IconNotificationsOff                      nanogui.Icon = 0xe7f6
	IconNotificationsPaused                   nanogui.Icon = 0xe7f8
	IconOfflinePin                            nanogui.Icon = 0xe90a
	IconOndemandVideo                         nanogui.Icon = 0xe63a
	IconOpacity                               nanogui.Icon = 0xe91c
	IconOpenInBrowser                         nanogui.Icon = 0xe89d
	IconOpenInNew                             nanogui.Icon = 0xe89e
	IconOpenWith                              nanogui.Icon = 0xe89f
	IconPages                                 nanogui.Icon = 0xe7f9
	IconPageview                              nanogui.Icon = 0xe8a0
	IconPalette                               nanogui.Icon = 0xe40a
	IconPanTool                               nanogui.Icon = 0xe925
	IconPanorama                              nanogui.Icon = 0xe40b
	IconPanoramaFishEye                       nanogui.Icon = 0xe40c
	IconPanoramaHorizontal                    nanogui.Icon = 0xe40d
	IconPanoramaVertical                      nanogui.Icon = 0xe40e
	IconPanoramaWideAngle                     nanogui.Icon = 0xe40f
	IconPartyMode                             nanogui.Icon = 0xe7fa
	IconPause                                 nanogui.Icon = 0xe034
	IconPauseCircleFilled                     nanogui.Icon = 0xe035
	IconPauseCircleOutline                    nanogui.Icon = 0xe036
	IconPayment                               nanogui.Icon = 0xe8a1
	IconPeople                                nanogui.Icon = 0xe7fb
	IconPeopleOutline                         nanogui.Icon = 0xe7fc
	IconPermCameraMic                         nanogui.Icon = 0xe8a2
	IconPermContactCalendar                   nanogui.Icon = 0xe8a3
	IconPermDataSetting                       nanogui.Icon = 0xe8a4
	IconPermDeviceInformation                 nanogui.Icon = 0xe8a5
	IconPermIdentity                          nanogui.Icon = 0xe8a6
	IconPermMedia                             nanogui.Icon = 0xe8a7
	IconPermPhoneMsg                          nanogui.Icon = 0xe8a8
	IconPermScanWifi                          nanogui.Icon = 0xe8a9
	IconPerson                                nanogui.Icon = 0xe7fd
	IconPersonAdd                             nanogui.Icon = 0xe7fe
	IconPersonOutline                         nanogui.Icon = 0xe7ff
	IconPersonPin                             nanogui.Icon = 0xe55a
	IconPersonPinCircle                       nanogui.Icon = 0xe56a
	IconPersonalVideo                         nanogui.Icon = 0xe63b
	IconPets                                  nanogui.Icon = 0xe91d
	IconPhone                                 nanogui.Icon = 0xe0cd
	IconPhoneAndroid                          nanogui.Icon = 0xe324
	IconPhoneBluetoothSpeaker                 nanogui.Icon = 0xe61b
	IconPhoneForwarded                        nanogui.Icon = 0xe61c
	IconPhoneInTalk                           nanogui.Icon = 0xe61d
	IconPhoneIphone                           nanogui.Icon = 0xe325
	IconPhoneLocked                           nanogui.Icon = 0xe61e
	IconPhoneMissed                           nanogui.Icon = 0xe61f
	IconPhonePaused                           nanogui.Icon = 0xe620
	IconPhonelink                             nanogui.Icon = 0xe326
	IconPhonelinkErase                        nanogui.Icon = 0xe0db
	IconPhonelinkLock                         nanogui.Icon = 0xe0dc
	IconPhonelinkOff                          nanogui.Icon = 0xe327
	IconPhonelinkRing                         nanogui.Icon = 0xe0dd
	IconPhonelinkSetup                        nanogui.Icon = 0xe0de
	IconPhoto                                 nanogui.Icon = 0xe410
	IconPhotoAlbum                            nanogui.Icon = 0xe411
	IconPhotoCamera                           nanogui.Icon = 0xe412
	IconPhotoFilter                           nanogui.Icon = 0xe43b
	IconPhotoLibrary                          nanogui.Icon = 0xe413
	IconPhotoSizeSelectActual                 nanogui.Icon = 0xe432
	IconPhotoSizeSelectLarge                  nanogui.Icon = 0xe433
	IconPhotoSizeSelectSmall                  nanogui.Icon = 0xe434
	IconPictureAsPdf                          nanogui.Icon = 0xe415
	IconPictureInPicture                      nanogui.Icon = 0xe8aa
	IconPictureInPictureAlt                   nanogui.Icon = 0xe911
	IconPinDrop                               nanogui.Icon = 0xe55e
	IconPlace                                 nanogui.Icon = 0xe55f
	IconPlayArrow                             nanogui.Icon = 0xe037
	IconPlayCircleFilled                      nanogui.Icon = 0xe038
	IconPlayCircleOutline                     nanogui.Icon = 0xe039
	IconPlayForWork                           nanogui.Icon = 0xe906
	IconPlaylistAdd                           nanogui.Icon = 0xe03b
	IconPlaylistAddCheck                      nanogui.Icon = 0xe065
	IconPlaylistPlay                          nanogui.Icon = 0xe05f
	IconPlusOne                               nanogui.Icon = 0xe800
	IconPoll                                  nanogui.Icon = 0xe801
	IconPolymer                               nanogui.Icon = 0xe8ab
	IconPool                                  nanogui.Icon = 0xeb48
	IconPortableWifiOff                       nanogui.Icon = 0xe0ce
	IconPortrait                              nanogui.Icon = 0xe416
	IconPower                                 nanogui.Icon = 0xe63c
	IconPowerInput                            nanogui.Icon = 0xe336
	IconPowerSettingsNew                      nanogui.Icon = 0xe8ac
	IconPregnantWoman                         nanogui.Icon = 0xe91e
	IconPresentToAll                          nanogui.Icon = 0xe0df
	IconPrint                                 nanogui.Icon = 0xe8ad
	IconPublic                                nanogui.Icon = 0xe80b
	IconPublish                               nanogui.Icon = 0xe255
	IconQueryBuilder                          nanogui.Icon = 0xe8ae
	IconQuestionAnswer                        nanogui.Icon = 0xe8af
	IconQueue                                 nanogui.Icon = 0xe03c
	IconQueueMusic                            nanogui.Icon = 0xe03d
	IconQueuePlayNext                         nanogui.Icon = 0xe066
	IconRadio                                 nanogui.Icon = 0xe03e
	IconRadioButtonChecked                    nanogui.Icon = 0xe837
	IconRadioButtonUnchecked                  nanogui.Icon = 0xe836
	IconRateReview                            nanogui.Icon = 0xe560
	IconReceipt                               nanogui.Icon = 0xe8b0
	IconRecentActors                          nanogui.Icon = 0xe03f
	IconRecordVoiceOver                       nanogui.Icon = 0xe91f
	IconRedeem                                nanogui.Icon = 0xe8b1
	IconRedo                                  nanogui.Icon = 0xe15a
	IconRefresh                               nanogui.Icon = 0xe5d5
	IconRemove                                nanogui.Icon = 0xe15b
	IconRemoveCircle                          nanogui.Icon = 0xe15c
	IconRemoveCircleOutline                   nanogui.Icon = 0xe15d
	IconRemoveFromQueue                       nanogui.Icon = 0xe067
	IconRemoveRedEye                          nanogui.Icon = 0xe417
	IconReorder                               nanogui.Icon = 0xe8fe
	IconRepeat                                nanogui.Icon = 0xe040
	IconRepeatOne                             nanogui.Icon = 0xe041
	IconReplay                                nanogui.Icon = 0xe042
	IconReplay10                              nanogui.Icon = 0xe059
	IconReplay30                              nanogui.Icon = 0xe05a
	IconReplay5                               nanogui.Icon = 0xe05b
	IconReply                                 nanogui.Icon = 0xe15e
	IconReplyAll                              nanogui.Icon = 0xe15f
	IconReport                                nanogui.Icon = 0xe160
	IconReportProblem                         nanogui.Icon = 0xe8b2
	IconRestaurantMenu                        nanogui.Icon = 0xe561
	IconRestore                               nanogui.Icon = 0xe8b3
	IconRingVolume                            nanogui.Icon = 0xe0d1
	IconRoom                                  nanogui.Icon = 0xe8b4
	IconRoomService                           nanogui.Icon = 0xeb49
	IconRotate90DegreesCcw                    nanogui.Icon = 0xe418
	IconRotateLeft                            nanogui.Icon = 0xe419
	IconRotateRight                           nanogui.Icon = 0xe41a
	IconRoundedCorner                         nanogui.Icon = 0xe920
	IconRouter                                nanogui.Icon = 0xe328
	IconRowing                                nanogui.Icon = 0xe921
	IconRvHookup                              nanogui.Icon = 0xe642
	IconSatellite                             nanogui.Icon = 0xe562
	IconSave                                  nanogui.Icon = 0xe161
	IconScanner                               nanogui.Icon = 0xe329
	IconSchedule                              nanogui.Icon = 0xe8b5
	IconSchool                                nanogui.Icon = 0xe80c
	IconScreenLockLandscape                   nanogui.Icon = 0xe1be
	IconScreenLockPortrait                    nanogui.Icon = 0xe1bf
	IconScreenLockRotation                    nanogui.Icon = 0xe1c0
	IconScreenRotation                        nanogui.Icon = 0xe1c1
	IconScreenShare                           nanogui.Icon = 0xe0e2
	IconSdCard                                nanogui.Icon = 0xe623
	IconSdStorage                             nanogui.Icon = 0xe1c2
	IconSearch                                nanogui.Icon = 0xe8b6
	IconSecurity                              nanogui.Icon = 0xe32a
	IconSelectAll                             nanogui.Icon = 0xe162
	IconSend                                  nanogui.Icon = 0xe163
	IconSettings                              nanogui.Icon = 0xe8b8
	IconSettingsApplications                  nanogui.Icon = 0xe8b9
	IconSettingsBackupRestore                 nanogui.Icon = 0xe8ba
	IconSettingsBluetooth                     nanogui.Icon = 0xe8bb
	IconSettingsBrightness                    nanogui.Icon = 0xe8bd
	IconSettingsCell                          nanogui.Icon = 0xe8bc
	IconSettingsEthernet                      nanogui.Icon = 0xe8be
	IconSettingsInputAntenna                  nanogui.Icon = 0xe8bf
	IconSettingsInputComponent                nanogui.Icon = 0xe8c0
	IconSettingsInputComposite                nanogui.Icon = 0xe8c1
	IconSettingsInputHdmi                     nanogui.Icon = 0xe8c2
	IconSettingsInputSvideo                   nanogui.Icon = 0xe8c3
	IconSettingsOverscan                      nanogui.Icon = 0xe8c4
	IconSettingsPhone                         nanogui.Icon = 0xe8c5
	IconSettingsPower                         nanogui.Icon = 0xe8c6
	IconSettingsRemote                        nanogui.Icon = 0xe8c7
	IconSettingsSystemDaydream                nanogui.Icon = 0xe1c3
	IconSettingsVoice                         nanogui.Icon = 0xe8c8
	IconShare                                 nanogui.Icon = 0xe80d
	IconShop                                  nanogui.Icon = 0xe8c9
	IconShopTwo                               nanogui.Icon = 0xe8ca
	IconShoppingBasket                        nanogui.Icon = 0xe8cb
	IconShoppingCart                          nanogui.Icon = 0xe8cc
	IconShortText                             nanogui.Icon = 0xe261
	IconShuffle                               nanogui.Icon = 0xe043
	IconSignalCellular4Bar                    nanogui.Icon = 0xe1c8
	IconSignalCellularConnectedNoInternet4Bar nanogui.Icon = 0xe1cd
	IconSignalCellularNoSim                   nanogui.Icon = 0xe1ce
	IconSignalCellularNull                    nanogui.Icon = 0xe1cf
	IconSignalCellularOff                     nanogui.Icon = 0xe1d0
	IconSignalWifi4Bar                        nanogui.Icon = 0xe1d8
	IconSignalWifi4BarLock                    nanogui.Icon = 0xe1d9
	IconSignalWifiOff                         nanogui.Icon = 0xe1da
	IconSimCard                               nanogui.Icon = 0xe32b
	IconSimCardAlert                          nanogui.Icon = 0xe624
	IconSkipNext                              nanogui.Icon = 0xe044
	IconSkipPrevious                          nanogui.Icon = 0xe045
	IconSlideshow                             nanogui.Icon = 0xe41b
	IconSlowMotionVideo                       nanogui.Icon = 0xe068
	IconSmartphone                            nanogui.Icon = 0xe32c
	IconSmokeFree                             nanogui.Icon = 0xeb4a
	IconSmokingRooms                          nanogui.Icon = 0xeb4b
	IconSms                                   nanogui.Icon = 0xe625
	IconSmsFailed                             nanogui.Icon = 0xe626
	IconSnooze                                nanogui.Icon = 0xe046
	IconSort                                  nanogui.Icon = 0xe164
	IconSortByAlpha                           nanogui.Icon = 0xe053
	IconSpa                                   nanogui.Icon = 0xeb4c
	IconSpaceBar                              nanogui.Icon = 0xe256
	IconSpeaker                               nanogui.Icon = 0xe32d
	IconSpeakerGroup                          nanogui.Icon = 0xe32e
	IconSpeakerNotes                          nanogui.Icon = 0xe8cd
	IconSpeakerPhone                          nanogui.Icon = 0xe0d2
	IconSpellcheck                            nanogui.Icon = 0xe8ce
	IconStar                                  nanogui.Icon = 0xe838
	IconStarBorder                            nanogui.Icon = 0xe83a
	IconStarHalf                              nanogui.Icon = 0xe839
	IconStars                                 nanogui.Icon = 0xe8d0
	IconStayCurrentLandscape                  nanogui.Icon = 0xe0d3
	IconStayCurrentPortrait                   nanogui.Icon = 0xe0d4
	IconStayPrimaryLandscape                  nanogui.Icon = 0xe0d5
	IconStayPrimaryPortrait                   nanogui.Icon = 0xe0d6
	IconStop                                  nanogui.Icon = 0xe047
	IconStopScreenShare                       nanogui.Icon = 0xe0e3
	IconStorage                               nanogui.Icon = 0xe1db
	IconStore                                 nanogui.Icon = 0xe8d1
	IconStoreMallDirectory                    nanogui.Icon = 0xe563
	IconStraighten                            nanogui.Icon = 0xe41c
	IconStrikethroughS                        nanogui.Icon = 0xe257
	IconStyle                                 nanogui.Icon = 0xe41d
	IconSubdirectoryArrowLeft                 nanogui.Icon = 0xe5d9
	IconSubdirectoryArrowRight                nanogui.Icon = 0xe5da
	IconSubject                               nanogui.Icon = 0xe8d2
	IconSubscriptions                         nanogui.Icon = 0xe064
	IconSubtitles                             nanogui.Icon = 0xe048
	IconSupervisorAccount                     nanogui.Icon = 0xe8d3
	IconSurroundSound                         nanogui.Icon = 0xe049
	IconSwapCalls                             nanogui.Icon = 0xe0d7
	IconSwapHoriz                             nanogui.Icon = 0xe8d4
	IconSwapVert                              nanogui.Icon = 0xe8d5
	IconSwapVerticalCircle                    nanogui.Icon = 0xe8d6
	IconSwitchCamera                          nanogui.Icon = 0xe41e
	IconSwitchVideo                           nanogui.Icon = 0xe41f
	IconSync                                  nanogui.Icon = 0xe627
	IconSyncDisabled                          nanogui.Icon = 0xe628
	IconSyncProblem                           nanogui.Icon = 0xe629
	IconSystemUpdate                          nanogui.Icon = 0xe62a
	IconSystemUpdateAlt                       nanogui.Icon = 0xe8d7
	IconTab                                   nanogui.Icon = 0xe8d8
	IconTabUnselected                         nanogui.Icon = 0xe8d9
	IconTablet                                nanogui.Icon = 0xe32f
	IconTabletAndroid                         nanogui.Icon = 0xe330
	IconTabletMac                             nanogui.Icon = 0xe331
	IconTagFaces                              nanogui.Icon = 0xe420
	IconTapAndPlay                            nanogui.Icon = 0xe62b
	IconTerrain                               nanogui.Icon = 0xe564
	IconTextFields                            nanogui.Icon = 0xe262
	IconTextFormat                            nanogui.Icon = 0xe165
	IconTextsms                               nanogui.Icon = 0xe0d8
	IconTexture                               nanogui.Icon = 0xe421
	IconTheaters                              nanogui.Icon = 0xe8da
	IconThumbDown                             nanogui.Icon = 0xe8db
	IconThumbUp                               nanogui.Icon = 0xe8dc
	IconThumbsUpDown                          nanogui.Icon = 0xe8dd
	IconTimeToLeave                           nanogui.Icon = 0xe62c
	IconTimelapse                             nanogui.Icon = 0xe422
	IconTimeline                              nanogui.Icon = 0xe922
	IconTimer                                 nanogui.Icon = 0xe425
	IconTimer10                               nanogui.Icon = 0xe423
	IconTimer3                                nanogui.Icon = 0xe424
	IconTimerOff                              nanogui.Icon = 0xe426
	IconToc                                   nanogui.Icon = 0xe8de
	IconToday                                 nanogui.Icon = 0xe8df
	IconToll                                  nanogui.Icon = 0xe8e0
	IconTonality                              nanogui.Icon = 0xe427
	IconTouchApp                              nanogui.Icon = 0xe913
	IconToys                                  nanogui.Icon = 0xe332
	IconTrackChanges                          nanogui.Icon = 0xe8e1
	IconTraffic                               nanogui.Icon = 0xe565
	IconTransform                             nanogui.Icon = 0xe428
	IconTranslate                             nanogui.Icon = 0xe8e2
	IconTrendingDown                          nanogui.Icon = 0xe8e3
	IconTrendingFlat                          nanogui.Icon = 0xe8e4
	IconTrendingUp                            nanogui.Icon = 0xe8e5
	IconTune                                  nanogui.Icon = 0xe429
	IconTurnedIn                              nanogui.Icon = 0xe8e6
	IconTurnedInNot                           nanogui.Icon = 0xe8e7
	IconTv                                    nanogui.Icon = 0xe333
	IconUnarchive                             nanogui.Icon = 0xe169
	IconUndo                                  nanogui.Icon = 0xe166
	IconUnfoldLess                            nanogui.Icon = 0xe5d6
	IconUnfoldMore                            nanogui.Icon = 0xe5d7
	IconUpdate                                nanogui.Icon = 0xe923
	IconUsb                                   nanogui.Icon = 0xe1e0
	IconVerifiedUser                          nanogui.Icon = 0xe8e8
	IconVerticalAlignBottom                   nanogui.Icon = 0xe258
	IconVerticalAlignCenter                   nanogui.Icon = 0xe259
	IconVerticalAlignTop                      nanogui.Icon = 0xe25a
	IconVibration                             nanogui.Icon = 0xe62d
	IconVideoLibrary                          nanogui.Icon = 0xe04a
	IconVideocam                              nanogui.Icon = 0xe04b
	IconVideocamOff                           nanogui.Icon = 0xe04c
	IconVideogameAsset                        nanogui.Icon = 0xe338
	IconViewAgenda                            nanogui.Icon = 0xe8e9
	IconViewArray                             nanogui.Icon = 0xe8ea
	IconViewCarousel                          nanogui.Icon = 0xe8eb
	IconViewColumn                            nanogui.Icon = 0xe8ec
	IconViewComfy                             nanogui.Icon = 0xe42a
	IconViewCompact                           nanogui.Icon = 0xe42b
	IconViewDay                               nanogui.Icon = 0xe8ed
	IconViewHeadline                          nanogui.Icon = 0xe8ee
	IconViewList                              nanogui.Icon = 0xe8ef
	IconViewModule                            nanogui.Icon = 0xe8f0
	IconViewQuilt                             nanogui.Icon = 0xe8f1
	IconViewStream                            nanogui.Icon = 0xe8f2
	IconViewWeek                              nanogui.Icon = 0xe8f3
	IconVignette                              nanogui.Icon = 0xe435
	IconVisibility                            nanogui.Icon = 0xe8f4
	IconVisibilityOff                         nanogui.Icon = 0xe8f5
	IconVoiceChat                             nanogui.Icon = 0xe62e
	IconVoicemail                             nanogui.Icon = 0xe0d9
	IconVolumeDown                            nanogui.Icon = 0xe04d
	IconVolumeMute                            nanogui.Icon = 0xe04e
	IconVolumeOff                             nanogui.Icon = 0xe04f
	IconVolumeUp                              nanogui.Icon = 0xe050
	IconVpnKey                                nanogui.Icon = 0xe0da
	IconVpnLock                               nanogui.Icon = 0xe62f
	IconWallpaper                             nanogui.Icon = 0xe1bc
	IconWarning                               nanogui.Icon = 0xe002
	IconWatch                                 nanogui.Icon = 0xe334
	IconWatchLater                            nanogui.Icon = 0xe924
	IconWbAuto                                nanogui.Icon = 0xe42c
	IconWbCloudy                              nanogui.Icon = 0xe42d
	IconWbIncandescent                        nanogui.Icon = 0xe42e
	IconWbIridescent                          nanogui.Icon = 0xe436
	IconWbSunny                               nanogui.Icon = 0xe430
	IconWc                                    nanogui.Icon = 0xe63d
	IconWeb                                   nanogui.Icon = 0xe051
	IconWebAsset                              nanogui.Icon = 0xe069
	IconWeekend                               nanogui.Icon = 0xe16b
	IconWhatshot                              nanogui.Icon = 0xe80e
	IconWidgets                               nanogui.Icon = 0xe1bd
	IconWifi                                  nanogui.Icon = 0xe63e
	IconWifiLock                              nanogui.Icon = 0xe1e1
	IconWifiTethering                         nanogui.Icon = 0xe1e2
	IconWork                                  nanogui.Icon = 0xe8f9
	IconWrapText                              nanogui.Icon = 0xe25b
	IconYoutubeSearchedFor                    nanogui.Icon = 0xe8fa
	IconZoomIn                                nanogui.Icon = 0xe8ff
	IconZoomOut                               nanogui.Icon = 0xe900
	IconZoomOutMap                            nanogui.Icon = 0xe56b
)
